curl --request GET \
--url https://api.hubapi.com/communication-preferences/v3/status/email/{emailAddress} \
--header 'Authorization: Bearer <token>'{
"recipient": "<string>",
"subscriptionStatuses": [
{
"description": "<string>",
"id": "<string>",
"name": "<string>",
"sourceOfStatus": "BRAND_WIDE_STATUS",
"status": "NOT_SUBSCRIBED",
"brandId": 123,
"legalBasis": "CONSENT_WITH_NOTICE",
"legalBasisExplanation": "<string>",
"preferenceGroupName": "<string>"
}
]
}Gibt eine Liste der Abonnements und deren Status für einen bestimmten Kontakt zurück.
curl --request GET \
--url https://api.hubapi.com/communication-preferences/v3/status/email/{emailAddress} \
--header 'Authorization: Bearer <token>'{
"recipient": "<string>",
"subscriptionStatuses": [
{
"description": "<string>",
"id": "<string>",
"name": "<string>",
"sourceOfStatus": "BRAND_WIDE_STATUS",
"status": "NOT_SUBSCRIBED",
"brandId": 123,
"legalBasis": "CONSENT_WITH_NOTICE",
"legalBasisExplanation": "<string>",
"preferenceGroupName": "<string>"
}
]
}Unterstützte Produkte
Erforderliche Bereiche
The access token received from the authorization server in the OAuth 2.0 flow.